extends ../base.jade

block vars
  - var page = 'service_item'

block title
  title Услуга



block main
  .PW.isle
    a.Fsg.atr(href="/service/#{service.id}/edit") Редактировать
    p= service.name
